﻿/* normalize */
*, ul, li {
    list-style: none;
    padding: 0;
    margin: 0;
}
.fl {
    float: left;
}
.fr {
    float: right;
}

a {
    color: #333;
    cursor: pointer;
}

body {
    background: url('../images/common/subpagebg.png');
    /* font-family: "Helvetica Neue",Helvetica,Arial,"Microsoft Yahei","Hiragino Sans GB","Heiti SC","WenQuanYi Micro Hei",sans-serif; */
    font-family: "Helvetica Neue", Helvetica, Arial, "PingFang SC", "Hiragino Sans GB", "Heiti SC", "Microsoft YaHei", "WenQuanYi Micro Hei", sans-serif;
}

body.index {
    background: #fff;
}

/* 标准色 */
.bg-nav {
    background: #00418f;
}

/* 页面尺寸 */
.page-fixed-width {
    width: 1000px;
    margin: 0 auto;
}
.page-full-width {
    width: 100%;
    min-width: 1000px;
}

/* header */
header {
    height: 240px;
    background: #fff;
}
header .logo {
    height: 190px;
    background: url('../images/common/building.png') right no-repeat;
    padding-top: 25px;
    padding-left: 10px;
}
header nav {
    height: 50px;
    line-height: 50px;
    font-weight: bold;
    font-size: 1.1em;
}
header nav a{
    display: block;
    color: #fff;
    width: 100%;
    height: 50px;
}
header nav a:hover {
    text-decoration: none;
    color: #fff;
    background: #1d2088;
}
header nav ul li {
    text-align: center;
    /* width: 100px; */
    width: calc(1000px / 9);
    color: #fff;
    float: left;
}
header nav.en ul li {
    text-align: center;
    /* width: 100px; */
    width: calc(1000px / 7);
    color: #fff;
    float: left;
}
header nav ul li.active {
    background: #1d2088;
}

/* Banner */
.banner {
    height: 320px;
    background: #dee2e6;
    padding: 10px 0;
}
.banner .slider {
    height: 300px;
    width: 600px;
    margin-right: 10px;
    background: darkolivegreen;
    overflow: hidden;
}
.banner .slider_en {
    height: 300px;
    width: 1000px;
    background: #1b5aa6;
    overflow: hidden;
}
.banner .slider li {
    height: 300px;
    width: 600px;
    overflow: hidden;
    position: relative;
}
.banner .slider li img {
    position: absolute;
}
.banner .topnews {
    height: 300px;
    width: 390px;
    background: #fff;
    padding: 10px 15px;
}
.banner .topnews .topnews_title {
    height: 30px;
    line-height: 30px;
    border-bottom: 1px solid #8a2e25;
    /* background: url('../images/common/topnews_icon.png') no-repeat; */
    /* padding-left: 30px; */
    font-weight: bold;
    color: #8a2e25;
}
.banner .topnews .topnews_title .icon {
    margin-right: 6px;
    margin-top: 8px;
}
.banner .topnews .topnews_title .more {
    margin-top: 8px;
}
.banner .topnews ul {
    margin-top: 5px;
}
.banner .topnews ul.topnews_list li{
    height: 35px;
    line-height: 35px;
    padding-left: 15px;
    background: url('../images/common/topnews_li.png') no-repeat;
    border-bottom: 1px dotted #ccc;
}
.banner .topnews ul.topnews_list li .caption {
    width: 270px;
    overflow: hidden;
    text-overflow:ellipsis;
    white-space: nowrap;
    float: left;
}
.banner .topnews ul.topnews_list li .date {
    width: 70px;
    color: #888;
    float: right;
    text-align: right;
}

/* Vision */
.vision {
    /* height: 120px; */
    border-bottom: 1px solid #dee2e6;
    /* border-top: 1px solid #dee2e6; */
    padding-top: 30px;
    padding-bottom: 30px;
    /* margin-top: 20px; */
    text-align: center;
    background: #fbfbfb;
}
.vision .quota_l, .vision .quota_r {
    font-size: 2.2em;
    color: #666;
}
/* .vision .quota_l {
    text-align: left;
}
.vision .quota_r {
    text-align: right;
} */
.vision .goal {
    padding: 0;
    font-size: 1.4em;
    line-height: 1.6em;
    text-align: justify;
    color: #666;
}
.vision .goal .cap {
    color: #00418f;
    font-weight: bold;
}

/* News */
.news_container {
    margin-top: 20px;
    /* height: 300px; */
}
.news_container .news_column_en{
    width: 1000px;
    overflow: hidden;
}
.news_container .news_column{
    width: 327px;
    height: 300px;
    float: left;
}
.news_container .news_column.left {
    padding-right: 17px;
}
.news_container .news_column.right {
    padding-left: 17px;
}
.news_container .news_column.center {
    width: 346px;
    padding: 0 17px;
    border-left: 1px solid #ccc;
    border-right: 1px solid #ccc;
}
.news_container .news_column .title, .news_container .news_column_en .title {
    height: 40px;
    line-height: 40px;
}
.news_container .news_column_en .title {
    border-bottom: 1px solid #eee;
    margin-bottom: 25px;
}
.news_container .news_column .title .icon, .news_container .news_column_en .title .icon {
    padding: 10px 0;
    float: left;
    margin-right: 10px;
    color: #00418f;
    font-size: 1.4em;
}
.news_container .news_column .title .caption, .news_container .news_column_en .title .caption {
    font-size: 1.2em;
    color: #00418f;
    font-weight: bold;
    float: left;
}
.news_container .news_column .title .more, .news_container .news_column_en .title .more {
    float: right;
    margin-top: 15px;
}
.news_container .news_column .thumb {
    width: 310px;
    height: 80px;
}

.news_container .news_column ul.news_list {
    margin-top: 10px;
}
.news_container .news_column ul.news_list li{
    height: 30px;
    line-height: 30px;
    padding-left: 10px;
    background: url('../images/common/news_li.png') no-repeat;
    /* border-bottom: 1px dotted #ccc; */
}
.news_container .news_column ul.news_list li .caption {
    width: 245px;
    overflow: hidden;
    text-overflow:ellipsis;
    white-space: nowrap;
    float: left;
}
.news_container .news_column ul.news_list li .date {
    width: 50px;
    color: #888;
    float: right;
    text-align: right;
}
.news_container .news_column_en ul.news_list{
    width: 1030px;
    /* margin-right: -30px; */
}
.news_container .news_column_en ul.news_list li{
    float: left;
    width: 320px;
    margin-right: 20px;
    margin-bottom: 20px;
}
.news_container .news_column_en ul.news_list li .title {
    width: 320px;
    /* overflow: hidden;
    text-overflow:ellipsis;
    white-space: nowrap; */
    border-left: 5px solid #ccc;
    padding-left: 10px;
    border-bottom: none;
    margin-bottom: 15px;
    height: 40px;
    line-height: 20px;

    overflow:hidden; 
    text-overflow:ellipsis;
    display:-webkit-box; 
    -webkit-box-orient:vertical;
    -webkit-line-clamp:2; 
}
.news_container .news_column_en ul.news_list li .title a{
    font-weight: bold;
    color: #333;
    font-size: 14px;
}
.news_container .news_column_en ul.news_list li .thumb {
    position: relative;
    width: 320px;
    height: 180px;
    border: 1px solid #eee;
    border-radius: 5px;
    overflow: hidden;
}
.news_container .news_column_en ul.news_list li .thumb img {
    position: absolute;
    top: 50%;
    left: 50%;
    display: block;
    max-width: 100%;
    max-height: 100%;
    transform:translate(-50%,-50%);
}
.news_container .news_column_en ul.news_list li .date {
    height: 30px;
    line-height: 30px;
    width: 320px;
    text-align: right;
}
/* Link */
.link_container {
    height: 90px;
    margin-top: 20px;
}
.link_container .title {
    height: 40px;
    line-height: 40px;
}
.link_container .title .icon {
    padding: 10px 0;
    float: left;
    margin-right: 10px;
    color: #00418f;
    font-size: 1.4em;
}
.link_container .title .caption {
    font-size: 1.3em;
    color: #00418f;
    font-weight: bold;
    float: left;
}
.link_container ul.content {
    height: 50px;
    margin-right: -25px;
}
.link_container ul.content li{
    margin-right: 20px;
    float: left;
}

/* Copyright */
.copyright {
    background: #dee2e6;
    /* height: 125px; */
    margin-top: 20px;
    padding: 15px 0;
}
.copyright .contact {
    height: 30px;
    line-height: 30px;
    text-align: center;
}
.copyright .contact i {
    margin: 0 10px 0 20px;
}
.copyright .copy {
    line-height: 30px;
    text-align: center;
}
.copyright .copy .icp {
    color: #125193;
    font-weight: bold;
}

/* SubNav */
.subnav_container {
    margin-top: 20px;
    height: 70px;
    background: #eeeeee;
}
.subnav_container .title {
    width: 250px;
    height: 70px;
    float: left;
    background: url('../images/common/subnav_bg.png') no-repeat;
    padding: 15px;
    color: #fff;
}
.subnav_container .title .h {
    width: 40px;
    height: 40px;
    float: left;
    line-height: 40px;
    font-size: 3em;
    text-align: center;
    margin-right: 10px;
}
.subnav_container .title .zh {
    font-size: 1.2em;
    height: 25px;
    line-height: 25px;
}
.subnav_container .title .en {
    height: 15px;
    line-height: 15px;
}
.subnav_container ul.tabs {
    float: left;
    width: 750px;
    height: 70px;
    line-height: 70px;
    font-size: 1.2em;
    font-weight: bold;
}
.subnav_container ul.tabs li {
    width: calc(750px / 5);
    float: left;
    text-align: center;
    color: #444;
}
.subnav_container ul.tabs li a{
    width: calc(750px / 5);
    height: 70px;
    display: block;
}
.subnav_container ul.tabs li a:hover{
    text-decoration: none;
    background: #ccc;
    border-bottom: 5px solid #1b5aa6;
}
.subnav_container ul.tabs li.active a{
    border-bottom: 5px solid #00418f;
}
/* .subnav_container ul.tabs li.active {
    background: #1b5aa6;
    color: #fff;
} */
/* .subnav_container ul.tabs li:hover {
    background: #1b5aa6;
    color: #fff;
    cursor: pointer;
} */

/* Members List */
.members_container {
    /* margin-top: 20px; */
}
.members_container ul.members {
    margin: 0 -10px;
}
.members_container ul.members li{
    width: 184px;
    height: 350px;
    float: left;
    /* border: 1px solid #eee; */
    margin: 20px 10px 0 10px;
}
.members_container ul.members li a {
    display: block;
    text-decoration: none;
}
.members_container ul.members li a:hover {
    text-decoration: none;
}
.members_container ul.members li:hover{
    cursor: pointer;
    -moz-box-shadow:0px 0px 20px #D6D6D6; 
    -webkit-box-shadow:0px 0px 20px #D6D6D6; 
    box-shadow:0px 0px 20px #D6D6D6;
}
.members_container ul.members li .avatar {
    height: 240px;
    overflow: hidden;
    position: relative;
    background: #888;
}
.members_container ul.members li .avatar img{
    position: absolute;
    width: 184px;
}
.members_container ul.members li .profile {
    height: 110px;
    padding: 10px 15px;
    background: #fff;
}
.members_container ul.members li .profile .name{
    height: 30px;
    line-height: 30px;
    font-size: 1.2em;
    color: #1b5aa6;
}
.members_container ul.members li .profile .pos{
    font-weight: bold;
}
.members_container ul.members li .profile p{
    height: 30px;
    line-height: 30px;
    color: #555;
    margin: 0;
    padding: 0;
}

/* Member Detail */
.members_detal_container {
    margin-top: 20px;
    padding: 20px;
    background: #fff;
    border-top: 3px solid #eee;
    position: relative;
}
.members_detal_container .avatar {
    position: absolute;
    right: 20px;
    top: 20px;
    width: 190px;
    /* height: 270px; */
    overflow: hidden;
    border-radius: 5px;
    -moz-box-shadow:0px 0px 20px #D6D6D6; 
    -webkit-box-shadow:0px 0px 20px #D6D6D6; 
    box-shadow:0px 0px 20px #D6D6D6;
}
.members_detal_container .profile {
    width: 740px;
}
.members_detal_container .profile img {
    /* display: none; */
}
.members_detal_container .profile .title .name{
    font-size: 2.5em;
    font-weight: bold;
    color: #00418f;
    text-indent: 0;
}
.members_detal_container .profile .title p{
    color: #444;
    line-height: 1.5em;
    font-size: 1.2em;
    text-indent: 2em;
}
.members_detal_container .profile .exp .subtitle{
    height: 45px;
    line-height: 45px;
    background: #eee;
    color: #444;
    padding: 0 20px;
    margin: 20px 0;
    font-size: 1.2em;
    font-weight: bold;
}
.members_detal_container .profile .exp .content p{
    line-height: 1.5em;
    /* text-indent: 2em; */
    text-align: justify;
}

.members_detal_container .profile h2 {
    display: block;
    height: 45px;
    line-height: 45px;
    background: #eee;
    color: #444;
    padding: 0 25px;
    margin: 20px 0;
    font-size: 1.2em;
    font-weight: bold;
    border-radius: 5px;
    border-left: 3px solid lightskyblue;
}
.members_detal_container .profile p{
    line-height: 1.8em;
    text-indent: 2em;
    text-align: justify;
}
.members_detal_container .profile h1{
    font-size: 2.5em;
    font-weight: bold;
    color: #00418f;
    text-indent: 0;
    padding-left: 25px;
}
.members_detal_container .profile ol, .members_detal_container .profile ul {
    padding-left: 50px;
}
.members_detal_container .profile ol li, .members_detal_container .profile ul li{
    list-style-position: outside;
    margin-bottom: 10px;
    list-style-type: decimal;
    text-align: justify;
}
.members_detal_container .profile ol li p, .members_detal_container .profile ul li p{
    text-indent: 0;
}

/* News List */
.news-list-container {
    margin-top: 20px;
}
.news-list-container .title {
    height: 50px;
    width: 1000px;
    background: #fff;
    position: relative;
    border-bottom: 1px solid #eee;
}
.news-list-container .title .bg {
    position: absolute;
    z-index: 1;
}
.news-list-container .title .caption {
    position: absolute;
    z-index: 2;
    line-height: 50px;
    padding-left: 20px;
    color: #fff;
    font-size: 1.2em;
}
.news-list-container .title .caption a {
    color: #fff;
}
.news-list-container .title .bread {
    line-height: 50px;
    padding-right: 10px;
    color: #00418f;
    float: right;
}
.news-list-container .title .bread a {
    color: #00418f;
}
.news-list-container ul.list {
    padding: 20px;
    background: #fff;
    border-bottom: 1px solid #ccc;
}
.news-list-container ul.list li{
    height: 40px;
    line-height: 40px;
    padding-left: 20px;
    background: url('../images/common/news_list_point.png') no-repeat;
}
.news-list-container ul.list li .caption{
    float: left;
    width: 850px;
    overflow: hidden;
    text-overflow:ellipsis;
    white-space: nowrap;
}
.news-list-container ul.list li .date {
    float: right;
    color: #999;
}
.news-list-container ul.pages {
    padding: 20px 10px;
    background: #fff;
    height: 70px;
    text-align: right;
}
.news-list-container ul.pages li {
    float: left;
    height: 30px;
    width: 30px;
    line-height: 30px;
    text-align: center;
    background: #eee;
    border: 1px solid #ccc;
    margin-left: 10px;
}
.news-list-container article {
    background: #fff;
}
.news-list-container article ol, .news-list-container article ol{
    padding-left: 50px;
}
.news-list-container article ol li, .news-list-container article ol li{
    list-style-position: outside;
    /* margin-bottom: 10px; */
    list-style-type: decimal;
    text-align: justify;
    text-indent: 0;
}
.news-list-container article .title {
    border-bottom: 1px solid #ccc;
    text-align: center;
    height: auto;
    padding: 15px 0;
}
.news-list-container article .title .caption {
    color: #00418f;
    font-size: 1.6em;
    font-weight: bold;
    line-height: 30px;
    position: relative;
    padding: 30px;
}
.news-list-container article .title .publish {
    color: #999;
    background: #fff;
}
.news-list-container article .title .publish span{
    display: inline-block;
    margin: 0 10px;
}
.news-list-container article .content{
    padding: 20px 30px;
    line-height: 2em;
    text-align: justify;
}
.news-list-container article .content p {
    /* text-indent: 2em; */
}
.news-list-container article .add-indent {
    text-indent: 2em;
}
.news-list-container article .content p.center {
    text-align: center;
}
.news-list-container article ul.article-nav {
    text-align: left;
    border-top:1px solid #ccc;
    padding: 20px;
}
.news-list-container article ul.article-nav li {
    height: 35px;
    line-height: 35px;
    color: #666;
    width: 100%;
    overflow: hidden;
    text-overflow:ellipsis;
    white-space: nowrap;
}
.news-list-container article ul.article-nav li a{
    color: #00418f;
    margin-left: 10px;
}

/* Introduction */
.introduction {
    background: none !important;
    /* border: none !important; */
    margin-bottom: 20px;
}

/* Publication */
.publication {
    margin-top: 20px;
    background: #fff;
    padding: 30px;
    border-top: 3px solid #eee;
    position: relative;
}
.publication table.publication_table .sn{
    width: 30px;
    text-align: center;
    color: #00418f;
    font-weight: bold;
}
.publication table.publication_table .date{
    width: 100px;
    text-align: center;
    color: #00418f;
}
.publication table.publication_table .pub {
    text-align: justify;
}